
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.ModeleMVC.Entity", "CD67.ModeleMVC.Entity\CD67.ModeleMVC.Entity.csproj", "{5BDB34B4-4387-4AF7-B388-37D4907DDE39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.ModeleMVC.Factory", "CD67.ModeleMVC.Factory\CD67.ModeleMVC.Factory.csproj", "{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.ModeleMVC.MVC", "CD67.ModeleMVC.MVC\CD67.ModeleMVC.MVC.csproj", "{578D7B80-A578-4971-A350-14C699502A47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CD67.ModeleMVC.Tests", "CD67.ModeleMVC.Tests\CD67.ModeleMVC.Tests.csproj", "{DA01D22C-4381-4429-B131-84C06DCBA3E0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{46D86818-A2B5-4E94-8A37-FF7C8EBE5F25}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BDB34B4-4387-4AF7-B388-37D4907DDE39}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B7EF24A-1AF8-44FB-A290-E42F01FF8812}.Release|Any CPU.Build.0 = Release|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{578D7B80-A578-4971-A350-14C699502A47}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA01D22C-4381-4429-B131-84C06DCBA3E0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
